SoProfilingReportGenerator.h(3)

NAME
SoProfilingReportGenerator.h

SYNOPSIS

#include <Inventor/SbBasic.h>
#include <Inventor/lists/SbList.h>

  Classes
class SoProfilingReportGenerator
Convenience report generator functionality.

Author

Generated automatically by Doxygen for Coin from the source code.